/*-----------------------------------------------------------------------------------
	Fleetapp
	About: A shiny new Blocs website.
	Author: Petr Turok
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Edge Dividers */

.bloc-shape-divider{
	position: absolute;
	width:100%;
	text-align:center;
	left:0;
	right:0;
	z-index: 0;
	display: flex;
	pointer-events: none;
}
.svg-divider{
	width:100%;
	height:100px;
	fill:#000000;
}
.bloc-divider-top{
	top:-1px;
	align-items: flex-start;
}
.bloc-divider-bottom{
	bottom:-1px;
	align-items: flex-end;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
:where(.d-bloc) .bloc-link{
	fill:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
:where(.l-bloc) .bloc-link{
	fill:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Correct Dropdown Links */

.d-bloc .dropdown-menu a, .l-bloc .dropdown-menu a,.d-bloc .dropdown-menu a:hover, .l-bloc .dropdown-menu a:hover{
	color:var(--bs-nav-link-hover-color);
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-bloc.sticky,.sticky-nav.sticky{
	position:fixed;
	z-index:1000;
	transition: all .2s ease-out;
}
.sticky-nav.sticky{
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .dropdown-menu.show{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: absolute;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}
.navbar-toggler:focus{
	box-shadow:none;
}
;
	
/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Open menus on hover
-------------------------------------------------------------- */
@media (min-width: 992px){
	.hover-open-submenu li:hover > .dropdown > .dropdown-menu, .hover-open-submenu .dropdown-menu > li:hover .dropdown-menu{
	display: block;
}
.hover-open-submenu li .dropdown .dropdown-menu{
	margin-top:0;
}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	fill:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-with-icon{
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
.icon-spacer{
	margin-right:5px;
}

/* = Icons
-------------------------------------------------------------- */
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}
.link-nested-icon, .text-nested-icon{
	width:20px;
	position:relative;
	top:-0.05em;
}
.text-nested-icon svg{
	display:inline-block;
}


.text-justify{
	text-align: justify;
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}


.carousel-nav-controls svg{
	transform:scale(0.8);
	transition:transform .30s ease,background .50s ease;
}
.carousel-nav-controls:hover svg{
	transform:scale(1.0);
}
.carousel-nav-controls:active svg{
	transform:scale(0.9);
}

.carousel-caption{
	left:6%;
	 right:6%;
}

.carousel-item:not(:has(> img, > picture, > a)) .carousel-caption {
	position: relative;
	transform: none;
	width: 80%;
	left:10%;
	right:10%;
	top:0;
	bottom:0;
	padding-top: 0;
	margin-bottom: 20px;
	z-index:0;
	color: #000000;
}

.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.carousel-indicators li::marker{
	font-size:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Horizontal Scroll Container */
.blocs-horizontal-scroll-container{
	position:relative;
}
.blocs-horizontal-scroll-area{
	display:flex;
	overflow-x:auto;
	align-items:flex-start;
	gap:20px;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.blocs-horizontal-scroll-area > *{
	flex-shrink:0;
	max-width:100%;
}
.blocs-horizontal-scroll-area::-webkit-scrollbar{
	display:none;
}
.blocs-horizontal-scroll-control{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:1;
	display:flex;
	text-align:center;
	border:0;
	margin:0 30px;
}
.blocs-scroll-control-next{
	right:0;
}
.blocs-round-btn{
	background:rgba(0,0,0,0.15);
	border-radius:100%;
	padding:12px;
	opacity:0;
	cursor:pointer;
	transform:scale(0.5);
	backdrop-filter:blur(20px);
	-webkit-backdrop-filter:blur(20px);
	transition:opacity .50s ease,transform .50s ease;
}
.blocs-horizontal-scroll-container:hover .blocs-round-btn,.blocs-horizontal-scroll-container.show-controls .blocs-round-btn{
	opacity:1;
	transform:scale(1.0);
}
.blocs-round-btn:active{
	background:rgba(0,0,0,0.3);
	transform:scale(0.9)!important;
	transition:transform .30s ease,background .50s ease;
}
.compact-blocs-controls .blocs-round-btn{
	padding:2px;
	width:30px;
	height: 30px;
}
.compact-blocs-controls .blocs-round-btn svg{
	width:14px;
	height:14px;
}
.compact-blocs-controls .blocs-horizontal-scroll-control{
	margin:0 20px;
}
.horizontal-scroll-icon{
	fill:none;
	stroke:#fff;
	stroke-width:4px;
	fill-rule:evenodd;
	stroke-linecap:round;
}
.hide-left-control > .blocs-scroll-control-prev, .hide-right-control > .blocs-scroll-control-next{
	opacity:0!important;
	pointer-events: none;
	transition:opacity .50s ease;
}
.show-controls:not(.hide-left-control) > .blocs-scroll-control-prev, .show-controls:not(.hide-right-control) > .blocs-scroll-control-next{
	opacity:1!important;
}
.show-controls.hide-left-control > .blocs-scroll-control-prev, .show-controls.hide-right-control > .blocs-scroll-control-next{
	opacity:0.4!important;
}
.blocs-horizontal-scroll-area img.lazyload{
	height:0;
}
.horizontal-scroll-v-t .blocs-horizontal-scroll-control{
	top:-40px;
}
.horizontal-scroll-v-b .blocs-horizontal-scroll-control{
	top:100%;
}
.horizontal-scroll-h-c .blocs-scroll-control-next{
	left:50%;
}
.horizontal-scroll-h-c .blocs-scroll-control-prev{
	right:50%;
}
.horizontal-scroll-h-l .blocs-scroll-control-next{
	left:60px;
}
.horizontal-scroll-h-l.compact-blocs-controls .blocs-scroll-control-next{
	left:40px;
}
.horizontal-scroll-h-r .blocs-scroll-control-prev{
	right:60px;
}
.horizontal-scroll-h-r.compact-blocs-controls .blocs-scroll-control-prev{
	right:40px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Roboto";
	color:var(--swatch-var-5973)!important;
}
.container{
	max-width:1140px;
}
.navbar-brand img{
	width:270px;
}
.h1-style{
	color:var(--swatch-var-5973)!important;
	font-family:"Roboto";
	font-weight:700;
	font-size:60px;
	width:100%;
	margin-bottom:40px;
	white-space:normal;
	line-height:75px;
}
.h3-style{
	font-size:26px;
	font-weight:600;
	letter-spacing:1px;
	font-family:"Roboto";
}
.img-icon{
	margin-bottom:20px;
	width:200px;
}
.h2_headline{
	font-family:"Roboto";
}
.h2-style{
	font-size:60px;
	text-transform:uppercase;
	font-weight:600;
	letter-spacing:1px;
	margin-bottom:25px;
	font-family:"Roboto";
}
.row-margin-top{
	margin-top:50px;
	margin-bottom:50px;
}
.blocs-card-width{
	width:25%;
}
.bloc-margin-top{
	margin-top:50px;
}
.menu-icon-stroke{
	stroke:var(--swatch-var-5973)!important;
	fill:var(--swatch-var-5973)!important;
}
.paragraph_circle_icon{
	font-size:20px;
	font-family:"Roboto";
}
.h3-margin-bottom{
	margin-bottom:10px;
}
.h1-margin-bottom{
	margin-bottom:0px;
	font-size:75px;
	padding-bottom:246px;
}
.img-style-symbol{
	margin-bottom:30px;
	width:250px;
}
.svg-icon-fill{
	fill:var(--swatch-var-408)!important;
	stroke:transparent!important;
	background-color:transparent!important;
}
.row-bloc-4-margin-top{
	margin-top:50px;
}
.bloc-padding-left{
	padding-left:40px;
}
.ref-card-border{
	border-color:var(--swatch-var-6772)!important;
	border-style:solid;
	border-width:2px 2px 2px 2px;
}
.card-body-margin-bottom{
	justify-content:space-between;
	display:flex;
	padding-left:0px;
	padding-right:0px;
	flex-direction:column;
	align-items:center;
}
.h3-reference{
	margin-bottom:0px;
	font-family:"Roboto";
	font-size:30px;
	font-weight:600;
	letter-spacing:1px;
}
.text-reference{
	font-family:"Open Sans";
	font-size:15px;
}
.jmena_review{
	font-size:15px;
	font-family:"Roboto";
}
.card-bloc-7-style{
	width:32.2%;
}
.svg-icon{
	margin-right:20px;
	width:30px!important;
	fill:var(--swatch-var-5973)!important;
}
.pole{
	background-color:var(--swatch-var-5322);
	font-family:"Roboto";
	color:var(--swatch-var-5973)!important;
	letter-spacing:1px;
	border-color:var(--swatch-var-5322)!important;
}
.button-with-white-text{
	font-family:"Roboto";
	text-align:center;
	color:var(--swatch-var-4841)!important;
	font-weight:500;
	letter-spacing:1px;
	background-color:var(--swatch-var-5973);
}
.button-with-white-text:hover{
	font-family:"Roboto";
	background-color:var(--swatch-var-7780);
	color:var(--swatch-var-4841)!important;
	font-weight:500;
	letter-spacing:1px;
}
.btn-margin-top{
	margin-top:30px;
}
.p-style{
	font-size:18px;
	margin-bottom:20px;
}
.p-margin-top{
	margin-top:21px;
	font-size:16px;
}
.bloc-bloc-5-margin-top{
	margin-top:50px;
}
.bloc-divider-b-fill{
	fill:var(--swatch-var-5322);
	height:70px;
}
.gradient{
	background:linear-gradient(0deg, var(--swatch-var-7780)  47%, var(--swatch-var-6413) 100%);
}
.btn-clasic{
	background-color:var(--swatch-var-7780);
	font-family:"Roboto";
	color:var(--swatch-var-5322)!important;
	letter-spacing:1px;
}
.btn-clasic:hover{
	font-family:"Roboto";
	color:var(--swatch-var-5322)!important;
	background-color:var(--swatch-var-5973);
}
.btn-bloc-2-margin-top{
	margin-top:50px;
}
.blocsapp-special-menu{
	font-weight:800;
	font-family:"Roboto";
	font-size:18px;
	letter-spacing:1px;
	color:var(--swatch-var-7780)!important;
	text-transform:uppercase;
}
.blocsapp-special-menu:hover{
	font-family:"Roboto";
	color:var(--swatch-var-408)!important;
	font-weight:800;
	font-size:18px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.brown{
	color:var(--swatch-var-5973)!important;
}
.kraje{
	color:var(--swatch-var-7780)!important;
}
.h-scroll-button{
	background-color:var(--swatch-var-5973);
}
.h-scroll-icon{
	stroke:var(--swatch-var-5322);
}
.h-scroll-button-30474{
	background-color:var(--swatch-var-5973);
}
.h-scroll-icon-25688{
	stroke:var(--swatch-var-5322);
}
.p-margin-left{
	margin-left:54px;
	margin-bottom:40px;
}
.p-aplikace-margin-left{
	margin-left:54px;
	margin-bottom:40px;
}
.p-13-margin-left{
	margin-left:54px;
	margin-bottom:40px;
}
.p-14-margin-left{
	margin-left:54px;
	margin-bottom:40px;
}
.img-aplikace-style{
	width:250px;
	margin-left:24px;
}
.tel{
	color:var(--swatch-var-408)!important;
	font-family:"Roboto";
}
.headline_color{
	color:var(--swatch-var-7780)!important;
}
.btn-margin-bottom{
	margin-bottom:23px;
	margin-top:25px;
}
.svg-icon-bloc-0-fill{
	fill:var(--swatch-var-5322)!important;
}
.svg-icon-aplikace-fill{
	fill:var(--swatch-var-5322)!important;
}
.button-with-white-app{
	font-family:"Roboto";
	text-align:center;
	color:var(--swatch-var-4841)!important;
	font-weight:600;
	letter-spacing:1px;
	background-color:var(--swatch-var-7780);
	text-transform:uppercase;
}
.button-with-white-app:hover{
	font-family:"Roboto";
	background-color:var(--swatch-var-408);
	color:var(--swatch-var-5973)!important;
	font-weight:600;
	letter-spacing:1px;
	text-align:center;
	text-transform:uppercase;
}
.h1-style-white{
	color:var(--swatch-var-5322)!important;
	font-family:"Roboto";
	font-weight:700;
	font-size:60px;
	width:100%;
	margin-bottom:40px;
	white-space:normal;
	line-height:75px;
}
.h1-margin-top{
	margin-bottom:210px;
}
.img-style{
	width:400px;
}
.row-15-margin-top{
	margin-top:25px;
}
.h3-style-icon2{
	font-size:23px;
	font-weight:600;
	letter-spacing:1px;
	font-family:"Roboto";
}
.row-dalsi-sluzby-margin-top{
	margin-top:40px;
}
.blocsapp-special-menu blocsnav{
	background-color:var(--swatch-var-5973);
}
.link-footer{
	color:var(--swatch-var-408)!important;
	font-family:"Roboto";
}
.svg-icon-footer-fill{
	fill:var(--swatch-var-5973)!important;
}
.phone{
	font-family:"Roboto";
	color:var(--swatch-var-408)!important;
	text-decoration:none;
}
.button_icon{
	background-color:var(--swatch-var-408);
	color:var(--swatch-var-5973)!important;
}
.button_icon:hover{
	background-color:var(--swatch-var-7780);
	color:var(--swatch-var-5973)!important;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-7780:rgba(189,138,53,1.00);
	
	--swatch-var-5973:rgba(67,45,20,1.00);
	
	--swatch-var-5322:rgba(255,255,255,1.00);
	
	--swatch-var-408:rgba(227,214,193,1.00);
	
	--swatch-var-7343:#000000;
	
	--swatch-var-7961:#826424;
	
	--swatch-var-7339:#3A2D17;
	
	--swatch-var-6772:#F5F2EA;
	
	--swatch-var-4841:#F6F7F9;
	
	--swatch-var-6010:#0E3C5F;
	
	--swatch-var-3927:#2BB3B1;
	
	--swatch-var-3349:#EFF2F8;
	
	--swatch-var-6413:rgba(134,95,39,1.00);
	
}


/* Background colour styles */

.bgc-5322{
	background-color:var(--swatch-var-5322);
}
.bgc-7780{
	background-color:var(--swatch-var-7780);
}
.bgc-408{
	background-color:var(--swatch-var-408);
}
.bgc-5973{
	background-color:var(--swatch-var-5973);
}

/* Text colour styles */

.tc-5973{
	color:var(--swatch-var-5973)!important;
}
.tc-5322{
	color:var(--swatch-var-5322)!important;
}
.tc-7343{
	color:var(--swatch-var-7343)!important;
}
.tc-7780{
	color:var(--swatch-var-7780)!important;
}
.tc-408{
	color:var(--swatch-var-408)!important;
}

/* Link colour styles */

.ltc-7780{
	color:var(--swatch-var-7780)!important;
	fill:var(--swatch-var-7780);
}
.ltc-7780:hover{
	color:#8A5702!important;
	fill:var(--swatch-var-7780);
}

/* Bloc image backgrounds */


/* = Custom Bric Data
-------------------------------------------------------------- */

.rating,.rating-empty{
		position: relative;
		display:inline-block;
}
.rating-score{
		position: absolute;
		overflow: hidden;
		left: 0;
		top:0;
		z-index:1;
}


/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
    .link-with-icon.text-sm-start,.link-with-icon.text-sm-left{justify-content: flex-start;}
    .link-with-icon.text-sm-center{justify-content: center;}
    .link-with-icon.text-sm-end,.link-with-icon.text-sm-right{justify-content: flex-end;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
    .link-with-icon.text-md-start,.link-with-icon.text-md-left{justify-content: flex-start;}
    .link-with-icon.text-md-center{justify-content: center;}
    .link-with-icon.text-md-end,.link-with-icon.text-md-right{justify-content: flex-end;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
    .link-with-icon.text-lg-start,.link-with-icon.text-lg-left{justify-content: flex-start;}
    .link-with-icon.text-lg-center{justify-content: center;}
    .link-with-icon.text-lg-end,.link-with-icon.text-lg-right{justify-content: flex-end;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Roboto";
	}
	.blocs-card-width{
		width:50%;
	}
	.card-bloc-7-style{
	}
	.h1-margin-bottom{
		font-size:60px;
		line-height:65px;
		padding-bottom:108px;
	}
	.h2_headline{
		font-family:"Roboto";
		font-size:20px;
	}
	.h2-style{
		font-size:50px;
		margin-bottom:50px;
	}
	.h-scroll-button{
		background-color:var(--swatch-var-5973);
	}
	.h-scroll-icon{
		stroke:var(--swatch-var-5322);
	}
	.h3-style-icon2{
		font-size:20px;
	}
	
}

@media (max-width: 767px){
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Roboto";
	}
	.blocs-card-width{
		width:50%;
	}
	.h3-reference{
		margin-bottom:15px;
	}
	.h1-margin-bottom{
		font-size:50px;
		line-height:55px;
		padding-bottom:59px;
	}
	.h2-style{
		margin-bottom:50px;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

@media (max-width: 575px){
	h1,h2,h3,h4,h5,h6,p,label,.btn,a{
		font-family:"Roboto";
		color:var(--swatch-var-5973)!important;
	}
	.blocs-card-width{
		width:100%;
	}
	.h1-style{
		font-size:40px;
		margin-bottom:53px;
		line-height:45px;
	}
	.h2-style{
		font-size:40px;
		margin-bottom:20px;
	}
	.h3-reference{
		margin-bottom:5px;
	}
	.img-style-symbol{
		width:140px;
		margin-bottom:20px;
	}
	.bloc-margin-bottom{
		margin-bottom:30px;
	}
	.button-with-white-text{
		font-family:"Roboto";
		color:var(--swatch-var-5322)!important;
	}
	.img-icon{
		width:150px;
	}
	.h1-margin-bottom{
		margin-bottom:75px;
		font-size:40px;
		padding-bottom:61px;
	}
	.row-margin-top{
		margin-top:20px;
	}
	.container-div-style{
		width:100%;
	}
	.container-div-bloc-2-style{
		width:100%;
	}
	.bloc-margin-top{
		margin-top:74px;
	}
	.h3-margin-bottom{
		margin-bottom:10px;
	}
	.navbar-brand img{
		width:210px;
	}
	.btn-clasic{
		color:var(--swatch-var-5322)!important;
	}
	.btn-clasic:hover{
	}
	.btn-margin-bottom{
		margin-bottom:0px;
	}
	.button-with-white-app{
		font-family:"Roboto";
		color:var(--swatch-var-5322)!important;
	}
	.h1-style-white{
		font-size:40px;
		margin-bottom:53px;
		line-height:45px;
	}
	.h1-margin-top{
		margin-bottom:-5px;
	}
	.blocsapp-special-menu blocsnav{
		background-color:var(--swatch-var-5973);
	}
	.img-style{
		width:200px;
	}
	.h3-style-icon2{
		font-size:18px;
	}
	.h2-margin-bottom{
		margin-bottom:0px;
	}
	
}

